import { async, ComponentFixture, TestBed } from '@angular/core/testing';

import { CohortreportComponent } from './cohortreport.component';

describe('CohortreportComponent', () => {
  let component: CohortreportComponent;
  let fixture: ComponentFixture<CohortreportComponent>;

  beforeEach(async(() => {
    TestBed.configureTestingModule({
      declarations: [ CohortreportComponent ]
    })
    .compileComponents();
  }));

  beforeEach(() => {
    fixture = TestBed.createComponent(CohortreportComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
